@charset "utf-8";
/* CSS Document */
@media (min-width:1200px){
	
.container{}
.inner_pages_header .header_sec{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
}
}


@media (min-width:992px) and (max-width:1199px){
	.circle_commen_list .read_mem_bio a::after {
		border-width: 30px 0 0px 292px;
	}
	.meat_team_sec .circle_commen_list li:hover .read_mem_bio a::after {
	border-width: 30px 0 20px 292px;
	}

	.home_slider .slick-prev{left: 0px;}
	.home_slider .slick-next{right: 0px;}
	.banner_cap h1{font-size: 36px;}
	.banner_cap h1 span{font-size: 56px;}
	.get_touch_sec{margin-top:-100px; }

	.main_nav nav .nav.navbar-nav li a {
		font-size: 13px;
		margin: 30px 8px 30px 0;
	}
	.banner_cap h1{padding: 0px 20px;}
	.btn_yellow {
		font-size: 22px;
		height: 62px;
		padding: 15px 0;
		width: 300px;
	}
	.circle_img_commen{height: 125px;}
	.meat_team_sec .circle_commen_list li,
	.meat_team_sec .circle_commen_list li:nth-child(4n){width: 30.5%; margin-right: 2.5%;}
	.meat_team_sec .circle_commen_list li:nth-child(3n){margin-right: 0px;}
	
	.benefit_teath li{padding-left: 30px; margin-top: 10px;}
	.benefit_teath li p{line-height: 20px;}
	.navbar-brand > img {
	max-width: 220px;
	}
	.main_nav .navbar-brand{padding: 46px 0px;}

	/*blog page css start*/
	.gird_img , .gird_img iframe{
		height: 162px;
	}
	.blog_sec .item{min-height: 245px;}
	.home_slider .slider_item img.img-responsive {
    min-height: 600px;
    width: 100%;
}
.home_slider {
   height: 600px;
   overflow: hidden;
}
.brochure_box a {
  margin-left: 5px;
  padding: 40px 0 40px 40px;
  width: 150px;
}
.brochure_box.book_online_header > a {
  padding: 50px 0 50px 36px;
  width: 120px;
}
.brochure_box a i {
  font-size: 30px;
  left: 2px;
}
.gallery_page_sec h3 {
  padding: 25px 0;
}
.banner_sec {
  height: auto !important;
}
	}
	
	
	
@media (min-width:768px) and (max-width:991px){
	.circle_commen_list .read_mem_bio a::after {
		border-width: 30px 0 0px 220px;
	}
	.meat_team_sec .circle_commen_list li:hover .read_mem_bio a::after {
	border-width: 30px 0 15px 220px;
	}
	.gallery_page_sec h3 {  padding: 25px 0;}

.brochure_box a {
  height: auto;
  padding: 5px 10px 5px 50px;
  position: absolute;
  right: 0;
  top: 0;
  width: 165px;
}
.brochure_box.book_online_header > a {
  padding: 15px 10px 15px 50px;
  right: 156px;
  width: 140px;
}
	.brochure_box a i{left: 10px; top: 0px;}
	.main_nav nav .nav.navbar-nav li a {
		font-size: 13px;
		margin: 55px 10px 0 0;
		padding: 10px 0;
	}
	#menu-header.navbar-right {
		margin-right: -20px;
	}
	#menu-header.navbar-right > li:last-child a {
		margin-right: 0px;
	}
	.main_nav .navbar-brand{padding: 30px 0px;}
	.main_nav .navbar-brand > img{max-width: 220px;}
	.get_touch_sec{margin-top:-40px; }
	.banner_cap h1{font-size: 36px;}
	.banner_cap h1 span{font-size: 50px;}
	.banner_cap a{margin-top: 10px;}
	.home_slider .slick-prev{left: 0px;}
	.home_slider .slick-next{right: 0px;}
	.circle_img_commen {
		height: 125px;
		width:210px;
	}
	.circle_commen_list li figcaption h4{font-size: 20px;}
	.make_booking_sec .head_cmn h4{font-size: 36px;}
	.make_booking_sec .head_cmn p{padding-bottom: 0px;}
	.btn_yellow {
		font-size: 20px;
		height: 50px;
		margin-top: 15px;
		padding: 10px 0;
		width: 250px;
	}
	.make_booking_sec .head_cmn p{font-size: 20px; line-height: 26px;}
	.why_choose_list li{padding: 30px 20px;}
	.why_choose_list li h4::after{width: 60px; left: -30px;}
	.get_touch_form .wpcf7-form-control-wrap.captcha-170{width: 73%;}
	.circle_img_commen::after {
		background-size: 100% auto;
		height: 85px;
		width: 255px;
	}
	.sec_padd {padding: 40px 0;}

	.benefit_teath {padding-top: 40px;}
	.benefit_teath h3{padding-bottom: 10px;}
	.benefit_teath li h5 {
		font-size: 18px;
		padding-bottom: 0;
	}
	.benefit_teath li::after{top: -3px;}
	.contact_page_list{padding: 30px 0px;}
	.contact_page_list li{
		padding-left: 35px;
		width: 32%;
	}
	.contact_page_list li i{
		left: 0;
		font-size: 26px;
		top: -8px;
	}
	.contact_page_list li h4 {
		font-size: 22px;
		padding-bottom: 5px;
	}
	.contact_page_list li p{font-size: 16px ; line-height: 22px;}
	.contact_map_sec iframe {
		height: 300px;
		width: 100%;
	}

	.get_touch_circle ul li{
		height: 170px;
		width: 200px;
	}
	
	.circle_img_commen{height: 125px;}
	.service_detail_sec .circle_img_commen{height: auto;}
	.welcome_sec.sec_padd{padding: 40px 0px;}
	.circle_commen_list li {
		margin-bottom: 30px;
		width: 46.5%;
	}
	.circle_commen_list li:nth-child(2n) {
		margin-right: 0;
	}
	.services_list_loop.circle_commen_list li{margin-bottom: 0px;}
	.brand_logo_list li{width: 16%;}
	.brand_logo_sec{padding: 30px 0px;}
	.ftr_box ,.ftr_box.ftr_gray_bg {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.copyright_text{padding-top: 10px;}
	.meat_team_sec .circle_commen_list li,
	.meat_team_sec .circle_commen_list li:nth-child(4n),
	.meat_team_sec .circle_commen_list li:nth-child(2n){width: 30.5%; margin-right: 2.5%;}
	.meat_team_sec .circle_commen_list li:nth-child(3n){margin-right: 0px;}
	.meat_team_sec .circle_commen_list li figcaption h4{font-size: 17px;}
	/*.main_nav nav .nav.navbar-nav li .dropdown-menu{width: 480px;}*/

	.services_list_loop.wrap > ul > li{width: 32% !important; margin-bottom: 20px;}
	.blog-list-item.wrap{min-height: 490px;}

	/*blog page css start*/
	.gird_img , .gird_img iframe{
		height: 124px;
	}
	.blog_sec .item{min-height: 230px;}
	.blog_sec{padding: 40px 0px 0px;}
.home_slider .slider_item img.img-responsive {
  min-height: 500px;
  width: 100%;
}
.home_slider {
  height: 500px;
 overflow: hidden;
}
.gallery_lightbox li img {  min-height: 225px;}
.page-template-page-meettheteam .circle_img_commen {
  height: 250px;
}
.page-template-page-meettheteam .meat_team_sec .shadow_circle_img img {
  min-height: 250px;
}
.banner_sec {
  height: auto !important;
}
	}
	
	
	
@media (max-width:767px){
	.circle_commen_list .read_mem_bio a::after {
		display: none;
	}
	.main_nav .navbar-brand {
		padding: 20px 0;
	}
	.main_nav .navbar-inverse .navbar-toggle .icon-bar{
		background-color: #333;
	}
	.main_nav .navbar-inverse .navbar-toggle{
		padding: 0px;
		border: none;
		margin-right: 0px;
		margin-top: 30px;
		background: none !important;
	}
	.home_slider .slider_item img.img-responsive {  min-height: 300px;}
	.home_slider{height: 300px; overflow: hidden;}
	.navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}
	.main_nav #myNavbar .navbar-collapse{display: block; padding: 0px; max-height: 400px; overflow: auto;}
	.main_nav #myNavbar {padding: 0px;}
	.brochure_box a {
		height: auto;
		margin-left: 0;
		padding: 6px 10px 6px 65px;
		position: relative;
		width: 100%;
		margin-bottom: 15px;
	}
	.brochure_box a i {
		left: 18px;
		top: 4px;
	}
	.main_nav nav .nav.navbar-nav li a {
		display: block;
		margin: 0;
		padding: 8px 0px;
		border-bottom: 1px solid #ddd;
	}
	.main_nav nav .nav.navbar-nav li:last-child a {
		border-bottom: none;
	}
	.main_nav #menu-header{margin-left: 0px; margin-top: 0px;}
	.main_nav .navbar-inverse .navbar-collapse{border: none;}
	.main_nav nav .nav.navbar-nav li .dropdown-menu {
		border: medium none;
		box-shadow: none;
		display: block;
		float: none;
		left: 0;
		padding: 0;
		position: static;
		width: 100%;
	}
	.main_nav nav .nav.navbar-nav li .dropdown-menu a {
		border-bottom: 1px solid #ddd;
		display: block;
		line-height: 20px;
		padding: 8px 0;
		color: #999;
	}
	.main_nav nav .nav.navbar-nav li .dropdown-menu li{display: block; width: 100%;}
	.get_touch_sec{margin-top: 0px; padding-bottom: 15px; padding-top: 15px;}
	.get_touch_circle{padding-bottom: 0px;}
	.banner_cap h1{font-size: 18px;}
	.banner_cap h1 span{font-size: 22px;}
	.banner_cap a {
		font-size: 14px;	
		height: 34px;
		padding: 6px 0;
		width: 145px;
		margin-top: 5px;
		box-shadow: 0 0 2px rgba(255, 255, 255, 0.3);
	}
	.banner_cap{text-align: center;}
	.get_touch_circle ul li:nth-child(2),
	.get_touch_circle ul li{
		box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
		margin: 15px 10px;
	}
	.sec_padd{padding: 30px 0px;}
	.head_cmn h4{font-size: 20px;}
	.head_cmn p {
		font-size: 18px;
		line-height: 24px;
	}
	.get_touch_content h2{font-size: 26px;}
	.btn_yellow {
		font-size: 16px;
		height: 44px;
		margin-top: 15px;
		padding: 10px 0;
		width: 180px;
	}
	.circle_commen_list li {
		display: inline-block;
		margin: 0;
		vertical-align: top;
		width: 100%;
		margin-top: 25px;
	}
	.circle_img_commen{width: 260px; height: 260px;}
	.circle_img_commen::after{
		width: 260px;
		background-size: 100% auto;
		bottom: -60px;
	}
	.circle_commen_list li figcaption h4{padding-top: 25px;}
	.circle_commen_list{margin-top: 0px;}
	.view_all_service{padding-top: 30px;}
	.make_booking_sec .head_cmn p{font-size: 14px; line-height: 18px;padding-bottom: 0px;}
	.make_booking_sec .head_cmn h4{font-size: 22px;}
	.make_booking_sec .btn_yellow{margin-top: 10px;}
	.make_booking_sec > img{min-height: 200px;}
	.view_all_service a{height: 48px; font-size: 14px; width: 240px;}
	.why_choose_list li,
	.why_choose_list li:nth-child(3n){
		width: 100%;
		margin-right: 0;
		border-radius: 15px;
		padding: 20px;
	}
	.why_choose_list li h4::after{left: -27px;}
	.testimonial_text {
		border-radius: 15px 15px 0 0;
		padding: 20px;
	}
	.textimonial_bottom {
		border-radius: 0 0 15px 15px;
		padding: 22px 20px;
	}
	.textimonial_bottom::after{bottom: 20px;}
	.testimonial_slider .slick-dots li button{width: 10px; margin: 0px 2px;}
	.get_touch_left > p{margin-top: 15px; padding-right: 0px; padding-bottom: 20px;}
	.get_touch_form .wpcf7-form-control-wrap.captcha-170{width: 73%;}
	.get_touchform_sec.sec_padd{padding-bottom: 0px;}
	.brand_logo_sec{padding: 20px 0px;}
	/*.brand_logo_list li {
	border: 1px solid #cccccc;	display: inline-block;	float: none;	height: 90px;	line-height: 75px;	margin: 0 1% 15px;	overflow: hidden;
	padding: 5px;	width: 130px;
		}*/
	.brand_logo_list.clearfix {
	text-align: center;
	}
	.brand_logo_list li img {
	max-height: 80px;
	max-width: 100%;
	}
	.ftr_box{padding: 0px 0 30px;}
	.ftr_box h3{padding-bottom: 10px;}
	.footer_sec{padding-top: 30px;}
	.ftr_box.ftr_gray_bg{
		margin: 0px -15px;
		 min-height: inherit;
  		padding: 30px 15px;
		}
	.copyright_text , .ftr_social_main{text-align: center;}	
	.ftr_social_main{padding-top: 10px;}

	.banner_cap .iner_bnr_head p{font-size:14px; line-height: 18px;}
	.pera_commen p , p {
		font-size: 14px;
		line-height: 22px;
		
	}
	.pera_commen p {margin-top: 15px;}
	.meat_team_sec .circle_commen_list li{
		margin: 10px 0px;
	}
	.meat_team_sec.sec_padd{padding-bottom: 20px;}
	.service_page_sec .circle_commen_list li{margin-bottom: 10px; margin-top: 15px;}


	.benefit_teath {padding-top: 30px;}
	.benefit_teath h3{padding-bottom: 10px;}
	.benefit_teath li h5 {
		font-size: 18px;
		padding-bottom: 0;
	}
	.benefit_teath li::after{top: 0px; font-size: 16px;}
	.service_image_pera .circle_img_commen {
		position: relative;
		margin: 0 0 40px;
	}
	.service_image_pera{padding-left: 0px;}
	.benefit_teath h3{font-size: 20px; padding-bottom: 0px;}
	.video-div li{width: 100%;}

	.gallery_page_sec h3 {
		font-size: 22px;
		padding: 25px 0;
	}
	.gallery360 iframe {height: 300px;}
	.slider_full_cap .slick_item {
		border: 1px solid #fff;
		margin-bottom: 5px;
		width: 25% !important;
	}
	.slider_full_cap .slick-list , .slider_full_cap .slick-track{
		height: auto !important;
	}
	.gallery_lightbox li {
		display: inline-block;
		float: none;
		height: auto;
		margin-left: 2%;
		margin-bottom: 10px;
		width: 130px;
		}
		.gallery_lightbox li:nth-child(3n){margin-right: 2%;}
		.gallery_lightbox  ul {text-align: center;}
		
	.gallery_page_sec{padding-bottom: 20px;}
	.faq_page_sec{padding: 30px 0px;}
	.panel-title{font-size: 14px;}
	#accordion .panel-default > .panel-heading a::after{font-size: 16px;}

	.contact_page_list{padding: 30px 0px 0;}
	.contact_page_list li{
		padding-left: 35px;
		width: 100%;
		padding-bottom: 20px;
	}
	.contact_page_list li i{
		left: 0;
		font-size: 26px;
		top: -9px;
	}
	.contact_page_list li h4 {
		font-size: 20px;
		padding-bottom: 5px;
	}
	.contact_page_list li p{font-size: 16px ; line-height: 22px;}
	.contact_map_sec iframe {
		height: 250px;
		width: 100%;
	}
	.contact_page_form .get_touch_form{width: 100%;}
	.contact_form_img{
		position: static;
		width: 100%;
		text-align: center;
	}
	.contact_form_img img{
		display: inline-block; max-width: 300px;
	}
	.contact_page_sec.sec_padd{padding-bottom: 0px;}
	
	.main_nav .navbar-nav{margin-left: 0px; margin-right: 0px;}

	 .get_touch_circle ul li{
		 margin: 15px 0px;
	 }
	 .welcome_sec.sec_padd {padding: 30px 0;}
	 .welcome_sec .head_cmn h4{font-size: 22px;}
	 .services_list_loop.wrap > ul > li{width: 140px !important;}
	 .services_list_loop{padding-top: 20px;}
	 .services_list_loop.wrap > ul > li {
		background: #f4f4f4 none repeat scroll 0 0;
		border-radius: 4px;
		margin: 3px !important;
		padding: 5px !important;
		font-size: 14px;
		width: auto !important;
	}
	.circle_img_commen{height: auto;}
	.team_wrap > h3{padding-bottom:10px;}
	.about_main_section h1{font-size: 22px;}
	.item_about_img{padding-top: 20px; padding-bottom: 10px;}
	.service_detail_sec .circle_img_commen{width: 250px; margin-bottom: 20px;}

	.single-service .service_detail_sec .services_list_loop.wrap > ul > li{
		display: inline-block;
		background: none;
		padding: 0px;
		width: 48%;
		margin: 0px 1.5% 10px 0px;
		min-width: 250px;
	}
	.blog-list-item.wrap{min-height:inherit;}
	.contact_page_list{padding-top: 0px;}
	.contact_page_sec.sec_padd{padding-top: 20px;}
	
	.navbar-brand > img{max-width: 200px;}	

	/*blog page css start*/
	.gird_img , .gird_img iframe{
		height: 80px;
	}
	.blog_sec .item{min-height: 155px; width: 100%; vertical-align: top; margin-bottom: 20px;}
	.blog_sec{padding: 40px 0px 0px;}
	.blog_tab ul li a {
		font-size: 13px;
		margin: 2px 0;
		padding: 5px 7px;
	}
	.banner-head {
    font-size: 20px !important;
}
	/*.grid_cnt h4 {  display: none;}*/
	.blog_tab{padding-bottom: 20px;}
.brochure_box.book_online_header > a {
  padding:17px 0 17px 65px !important;
  width: 100% !important;
}
#respond > h3 {
  font-size: 20px !important;
  margin-top: 10px !important;
}
.read_more.blog > img {  width: 100%;}
.head_commen h2 {  font-size: 24px;}
.gallery_lightbox li img {  height:160px;}
.grid_cnt h4 {  min-height: 40px;}
.banner_sec {  height: auto !important;}
.service_image_pera p {  line-height: 27px;}
.benefit_teath li {  margin-top: 15px;  padding-left: 25px;}
.circle_commen_list li figcaption a {  margin-top: 10px;}
.about_inner_item {  margin-bottom: 15px;  padding-bottom: 15px;}
.get_touch_circle ul li a span {  display: none;}
.get_touch_circle ul li a {  font-size: 0; margin-top: 0; padding-top: 0;}
.get_touch_circle ul li {  height: auto;  padding: 10px 15px;  width: auto;}
.video_gallery ul li {  margin-left: 2%;  margin-right: 2%;  width: 45%;}
.video_gallery.text-center {  margin: 0;}
.galleryvd_btn > a {  font-size: 15px;  padding: 10px;}
.page-template-page-meettheteam .circle_img_commen {  height: 200px;}
.page-template-page-meettheteam .meat_team_sec .shadow_circle_img img {  min-height: 200px;}

.verticle_btn{
	font-size: 15px;
	top: 0;
	padding: 5px 7px 7px;
}
/* .verticle_btn i{
	display: block; 
	font-size: 24px;
	line-height: 30px;
	transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
} */
.sid_navi_right{width: 148px; right: -148px;}
.sid_navi_right.open{right: 0;}
.right_form_inner{max-height: 380px;}
.right_form_inner ul li a {font-size: 24px; box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);padding: 10px 14px; width: auto; }

.right_form_inner {padding:20px 15px;  }
.right_form_inner ul li a span {display: none;  }
}


@media (min-width:481px) and (max-width:767px){

.gird_img , .gird_img iframe{
		height: 125px;
	}
	
	.blog_sec .item{min-height: 200px;}
	.brochure_box {  display: inline-block;  vertical-align: top;  width: 49%;
}
}
 @media (max-width:480px){
.home_slider .slider_item img.img-responsive {min-height: 200px;}
.home_slider{	height: 200px;	overflow: hidden;}
.gallery_lightbox li img {  height: 140px;}
.grid_cnt h4 {  min-height: 40px;}

.grid_cnt h4 a.read_more.blog{ font-size: 12px;}
/*.banner_sec {  height: 180px !important;}*/
 }
 
 
 .grid_cnt {
    height: 145px;
}